/**/
@media (max-width: 900px){
.nyrnav li.textover5{
font-size:.11rem;}
}
@media (min-width: 768px){
.nyrnav.navcounts4 li{
width:20%;}
}
/*
.hwlist li .pic{
width:1.5rem;
}
.hwlist li .txt{
width: calc(100% - 1.8rem);
}
*/
/* pagebar start */
/*pagebar可改为自定义名称*/

/*公共样式 字体，行高，字体颜色等*/
.pagebar {
    font-size: 14px;
    color: #666;
    text-align:center;}

/*去掉a链接的下划线*/
.pagebar a{
    text-decoration: none;}

/*消掉最左侧页码区margin-left的5个像素*/
.pagebar .p_pages{}

/*按钮和页码的外观*/
.p_fun_d{
cursor:text;}
.pagebar .p_fun_d, .pagebar .p_no_d,.pagebar .p_fun, .pagebar .p_no,.pagebar .p_dot{
    border: 1px solid #ddd;
    box-sizing:border-box;
    display:inline-block;
    vertical-align:middle;
    line-height: 32px;
    min-width: 36px;
    border-radius: 3px;
    margin: 3px 2px;
    overflow:hidden;}
.pagebar .p_fun_d,.pagebar .p_fun a{
text-indent:-999px;
position:relative;}
.pagebar .p_fun a:after,.pagebar .p_fun_d:after{
font-family: "swiper-icons" !important;
font-style: normal;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
text-indent:0;
display:block;
position:absolute;
top:0;
left:10px;}
.p_prev_d:after,.p_prev a:after{
content: "\e62f";}
.p_next_d:after,.p_next a:after{
content: "\e676";}

.pagebar .p_fun a, .pagebar .p_no a{
display:block;}
/*文字对齐样式*/
.pagebar .p_t{
    display:inline-block;
    vertical-align:middle;}

/*链接字体颜色*/
.pagebar .p_fun a, .pagebar .p_no a{
    color: inherit;}

/*鼠标移上时有链接按钮的外观*/
.pagebar .p_no a:hover,.pagebar .p_fun a:hover{
    color:#7550bc;}

/*页码省略号...的外观*/
.pagebar .p_dot {
border:none;
min-width:auto;}

/*当前页码的外观*/
.pagebar .p_no_d {
    border: 1px solid #6f9ae4;
    color: #fff;
    background-color: #6f9ae4;}

/*按钮控制*/

/*控制是否显示 "首页" "尾页" */
.pagebar .p_first,.pagebar .p_first_d,.pagebar .p_last,.pagebar .p_last_d{
    display:none;}

/*控制是否显示 "上页" "下页"*/
.pagebar .p_prev,.pagebar .p_prev_d.pagebar .p_next,.pagebar .p_next_d{}

/*控制是否显示无链接的 "首页" "上页" "下页" "尾页"*/
.pagebar .p_first_d,.pagebar .p_prev_d,.pagebar .p_next_d,.pagebar .p_last_d{}

/*控制是否显示页码*/
.pagebar .p_no,.pagebar .p_no_d,.pagebar .p_dot{}

/*跳转到页码输入框的外观*/
.jump_to{display:inline-block;}
.pagebar .p_goto input {
    font-size:14px;
    border: 1px solid #ddd;
    height:32px;
    line-height:30px;
    box-sizing:border-box;
    vertical-align:middle;
    outline-width:thin;
    outline-color:#6f9ae4;
    margin:0px 2px;
    padding:0px 1px;
    width:32px;
    text-align:center;
    border-radius:3px;}

/*跳转到页码输入框  鼠标移上及输入时的外框颜色*/
.pagebar .p_goto input:hover, .pagebar .p_goto input:focus{
    border: 1px solid #6f9ae4;}

/*跳转按钮的外观*/
.pagebar .p_goto a{
    border: 1px solid #ccc;
    padding: 10px 6px;
    color: #fff;
    border-radius: 3px;
    margin:0px;
    height:34px;
    -height:auto;
    line-height:12px;
    display:inline-block;
    box-sizing:border-box;
    vertical-align:middle;
    background:#6f9ae4;
    border-color:#6f9ae4;}
/*pagebar end*/
h4.tit+div,h4.nytit+div{
margin-bottom:.4rem;}

h4.tit+div p,h4.nytit+div p {
  text-align: justify;
  font-size: 0.16rem;
  line-height: 2em;
  color: #333;}
@media (max-width: 900px){
    .navcounts6 li{
    width:48%;}
}
